.bannerWidget--11 {
    background-image: url(https://s3.amazonaws.com/grazecart/groveladderfarmllc/images/1736796077_678567ad9b76b.jpg); 
	background-attachment: scroll; 
	background-position: 50% 54%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--11 {
        background-attachment: initial;
    }
}

.bannerWidget--11::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--11 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--11 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 320px; 
    line-height: 1.25; 
    font-size: 47px;
    text-transform: none;
}

.bannerWidget--11 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.dividerWidget--12 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--15 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--15 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--15 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--120 {
    padding-top: 10px; 
    padding-bottom: 10px;
}

.imageWidget--120 img {
    width: 1024px;
    height: auto;
    max-width: 100%;
}.imageWidget--122 {
    padding-top: 10px; 
    padding-bottom: 10px;
}

.imageWidget--122 img {
    width: 1024px;
    height: auto;
    max-width: 100%;
}.dividerWidget--17 hr {
    height: 16px; 
    background-color: #EEE;
}.photoGalleryWidget--16 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--16 a {
    color: var(--link_color);
}.dividerWidget--18 hr {
    height: 16px; 
    background-color: #EEE;
}.textHeader--75 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 20px; 
    padding-bottom: 10px;
}

.textHeader--75 .textHeader__heading {
    color: inherit; 
}

.textHeader--75 .textHeader__subheading {
    color: inherit; 
}.imageWidget--121 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--121 img {
    width: 1280px;
    height: auto;
    max-width: 100%;
}.dividerWidget--74 hr {
    height: 16px; 
    background-color: #EEE;
}.imageWidget--73 {
    padding-top: 10px; 
    padding-bottom: 10px;
}

.imageWidget--73 img {
    width: 317px;
    height: auto;
    max-width: 100%;
}.dividerWidget--76 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--19 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--19 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--19 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--22 hr {
    height: 16px; 
    background-color: #EEE;
}.newsletterWidget--48 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--48 a {
    color: var(--link_color);
}.dividerWidget--49 hr {
    height: 16px; 
    background-color: #EEE;
}.teamWidget--65 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
}
.dividerWidget--66 hr {
    height: 16px; 
    background-color: #EEE;
}.imageWidget--192 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--192 img {
    width: px;
    height: auto;
    max-width: 100%;
}